Get a location
curl --request GET \
--url https://api.spacebring.com/locations/v1/{locationId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/locations/v1/{locationId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/locations/v1/{locationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"location": {
"address": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"currencyCode": "<string>",
"description": "<string>",
"email": "jsmith@example.com",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"networkRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timezoneId": "<string>",
"title": "<string>"
}
}{
"message": "<string>",
"type": "<string>"
}Locations
Get a location
Get a location.
OAuth
Required scopes:locations.readonly or locationsGET
/
locations
/
v1
/
{locationId}
Get a location
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the location.
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
⌘I